.mouse {
	border: 2px solid $white;
	border-radius: 17px;
	height: 33px;
	width: 24px;
	display: block;
	z-index: 10;
	opacity: 0.7;
	margin: 14px auto 0;

	.wheel {
		position: relative;
		border-radius: 4px;
		background: $white;
		width: 2px;
		height: 6px;
		margin: auto;
		-webkit-animation-name: wheel;
		      animation-name: wheel;
		-webkit-animation-duration: 1s;
		      animation-duration: 1s;
		-webkit-animation-timing-function: ease-in-out;
		      animation-timing-function: ease-in-out;
		-webkit-animation-delay: 0s;
		      animation-delay: 0s;
		-webkit-animation-iteration-count: infinite;
		      animation-iteration-count: infinite;
		-webkit-animation-play-state: running;
		      animation-play-state: running;
	}
}

@-webkit-keyframes wheel {
  0% {
    top: 3px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 18px;
    opacity: 0;
  }
}

@keyframes wheel {
  0% {
    top: 3px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 18px;
    opacity: 0;
  }
}
